deploy.ant.properties.file=C:\\Users\\jfmj_\\AppData\\Roaming\\NetBeans\\8.2\\tomcat70.properties
j2ee.server.domain=C:/apache-tomcat-7.0.67
j2ee.server.home=D:/apache-tomcat-7.0.67
j2ee.server.instance=tomcat70:home=D:\\apache-tomcat-7.0.67
javac.debug=true
javadoc.preview=true
selected.browser=default
user.properties.file=C:\\Users\\jfmj_\\AppData\\Roaming\\NetBeans\\13\\build.properties
